Fortress 1.0.2 Release Notes

A collection of information about Fortress, including solutions to common problems.

Moderator: SourceGear


Posts: 1821
Joined: Thu Dec 18, 2003 11:39 am
Location: Sourcegear
PostPosted: Fri Jul 06, 2007 3:53 pm
Fortress 1.0.2

SourceGear Fortress 1.0.2 is a maintenance release for Fortress 1.0. If you have not upgraded to Fortress 1.0 version, see http://www.sourcegear.com/fortress/releases/1.0.html for more information.

Known issues:

There are still issues which prevent using projects in the Visual Studio 2005 IDE Client which are bound to source control in a solution which is not bound. If you use this configuration, please remain on the 2003 compatible client until these issues have been resolved.

It is still recommended that users who are converting solutions and projects from the Visual Studio 2003 compatible client to the Visual Studio 2005 client follow the steps outlined at: http://support.sourcegear.com/viewtopic.php?t=7937

Installation Notes:

If you are converting a Vault or Dragnet installation, you must uninstall those products before installing Fortress. When uninstalling, choose to keep the databases.

In order to convert an installation of Vault and Dragnet to a Fortress installation, both the sgvault and sgdragnet databases must be on the same SQL server instance. Use the detach and reattach functions in SQL server to move databases if necessary. It is recommended that you convert to the latest version of Dragnet before convert to Fortress.

For users converting from an installation of Vault only, the Fortress work item tracking database will be automatically created.

It is not recommended to convert an installation with only Dragnet. Install Vault 3.5.2 beside your Dragnet installation and convert them as normal.

Changes From Vault 4.0.2:

* There are no significant changes that impact only Fortress.

Client/Server Version Compatibility:

It is always recommended that your client and server versions match exactly (e.g., a 1.0.1 client should be connecting to a 1.0.1 server). 1.0.x clients are able to communicate with any 1.0.x server, but specific bug fixes will not work correctly if they required both client and server changes.

Return to Knowledge Base (Fortress)

Who is online

Users browsing this forum: No registered users and 2 guests